/* -----------------------------------------
   Custom Fonts
----------------------------------------- */

@font-face {
    font-family: 'lato-bold';
    src: url('../fonts/lato-bol-webfont.eot.eot');
    src: url('../fonts/lato-bol-webfont.eot.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bol-webfont.eot.woff') format('woff'),
         url('../fonts/lato-bol-webfont.eot.ttf') format('truetype'),
         url('../fonts/lato-bol-webfont.eot.svg#lato-bol-webfont.eot') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lato-regular';
    src: url('../fonts/lato-reg-webfont.eot.eot');
    src: url('../fonts/lato-reg-webfont.eot.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.eot.woff') format('woff'),
         url('../fonts/lato-reg-webfont.eot.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.eot.svg#lato-reg-webfont.eot') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lato-regular-italic';
    src: url('../fonts/lato-regita-webfont.eot.eot');
    src: url('../fonts/lato-regita-webfont.eot.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regita-webfont.eot.woff') format('woff'),
         url('../fonts/lato-regita-webfont.eot.ttf') format('truetype'),
         url('../fonts/lato-regita-webfont.eot.svg#lato-regita-webfont.eot') format('svg');
    font-weight: normal;
    font-style: normal;
}